      PROGRAM circle2
      IMPLICIT NONE
      REAL r
      INTEGER IR_
      DATA r/1.0/                           !
      CALL GWopen(IR_, 0)
      CALL GWindow(IR_, 0.0, -r*1.5, 0.0, r*1.5)
      CALL GWsetpen(IR_, 16, -1, -1, -1)
      CALL GWellipse(IR_, -r, -r, r, r)     !
      CALL GWquit(IR_)
      END
